-- 基础信息
base_info = {
	group_id = 199004104
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 104001, gadget_id = 70500000, pos = { x = -433.289, y = 119.235, z = -730.233 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 400 },
	{ config_id = 104002, gadget_id = 70500000, pos = { x = -439.620, y = 118.839, z = -732.221 }, rot = { x = 0.000, y = 111.553, z = 0.000 }, level = 1, point_type = 2033, area_id = 400 },
	{ config_id = 104003, gadget_id = 70500000, pos = { x = -449.203, y = 119.083, z = -656.261 }, rot = { x = 0.000, y = 54.659, z = 0.000 }, level = 1, point_type = 2033, area_id = 400 },
	{ config_id = 104004, gadget_id = 70500000, pos = { x = -438.658, y = 119.389, z = -656.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 2033, area_id = 400 },
	{ config_id = 104005, gadget_id = 70500000, pos = { x = -428.923, y = 119.519, z = -642.809 }, rot = { x = 0.000, y = 163.684, z = 0.000 }, level = 1, point_type = 2033, area_id = 400 },
	{ config_id = 104006, gadget_id = 70290010, pos = { x = -448.135, y = 119.478, z = -611.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 400 },
	{ config_id = 104007, gadget_id = 70500000, pos = { x = -448.135, y = 119.478, z = -611.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3006, owner = 104006, area_id = 400 },
	{ config_id = 104011, gadget_id = 70500000, pos = { x = -451.913, y = 119.339, z = -587.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2037, area_id = 400 },
	{ config_id = 104012, gadget_id = 70500000, pos = { x = -451.913, y = 119.242, z = -585.768 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2037, area_id = 400 },
	{ config_id = 104013, gadget_id = 70290010, pos = { x = -327.544, y = 119.380, z = -564.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 104014, gadget_id = 70500000, pos = { x = -327.544, y = 119.380, z = -564.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3006, owner = 104013, area_id = 400 },
	{ config_id = 104015, gadget_id = 70290010, pos = { x = -332.035, y = 119.744, z = -562.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 104016, gadget_id = 70500000, pos = { x = -332.035, y = 119.744, z = -562.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3006, owner = 104015, area_id = 400 },
	{ config_id = 104017, gadget_id = 70500000, pos = { x = -364.333, y = 127.870, z = -584.180 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 104018, gadget_id = 70500000, pos = { x = -378.441, y = 126.447, z = -571.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 104019, gadget_id = 70500000, pos = { x = -391.404, y = 151.425, z = -577.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2040, area_id = 400 },
	{ config_id = 104020, gadget_id = 70500000, pos = { x = -396.704, y = 150.354, z = -581.480 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2040, area_id = 400 },
	{ config_id = 104021, gadget_id = 70290001, pos = { x = -391.855, y = 159.735, z = -627.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 104022, gadget_id = 70500000, pos = { x = -391.838, y = 160.304, z = -626.704 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 104021, area_id = 400 },
	{ config_id = 104023, gadget_id = 70500000, pos = { x = -391.920, y = 160.590, z = -627.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 104021, area_id = 400 },
	{ config_id = 104024, gadget_id = 70500000, pos = { x = -391.587, y = 161.002, z = -627.208 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 104021, area_id = 400 },
	{ config_id = 104025, gadget_id = 70500000, pos = { x = -385.666, y = 165.573, z = -608.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1008, area_id = 400 },
	{ config_id = 104026, gadget_id = 70500000, pos = { x = -386.153, y = 164.479, z = -622.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1008, area_id = 400 },
	{ config_id = 104027, gadget_id = 70500000, pos = { x = -363.872, y = 206.706, z = -611.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 104008, gadget_id = 70500000, pos = { x = -274.825, y = 120.000, z = -817.976 }, rot = { x = 331.541, y = 182.590, z = 349.965 }, level = 1, point_type = 1003, area_id = 400 },
		{ config_id = 104009, gadget_id = 70500000, pos = { x = -266.285, y = 120.000, z = -813.619 }, rot = { x = 348.231, y = 153.031, z = 346.584 }, level = 1, point_type = 1003, area_id = 400 },
		{ config_id = 104010, gadget_id = 70500000, pos = { x = -269.583, y = 120.000, z = -813.005 }, rot = { x = 329.671, y = 154.591, z = 4.401 }, level = 1, point_type = 1001, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 104001, 104002, 104003, 104004, 104005, 104006, 104007, 104011, 104012, 104013, 104014, 104015, 104016, 104017, 104018, 104019, 104020, 104021, 104022, 104023, 104024, 104025, 104026, 104027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
